**Politique de confidentialité**

La présente politique de confidentialité s'applique à l'application Diaguard (ci-après dénommée « Application ») pour appareils mobiles, qui a été développée par Philipp Fahlteich (ci-après dénommé « Prestataire de services ») en tant que service Open Source. Ce service est fourni « TEL QUEL ».

**Quelles sont les informations obtenues par l'application et comment sont-elles utilisées ?
**Informations fournies par l'utilisateur

L'application acquiert les informations que vous fournissez lorsque vous téléchargez et enregistrez l'application. L'enregistrement auprès du fournisseur de services n'est pas obligatoire. Cependant, gardez à l'esprit que vous pourriez ne pas être en mesure d'utiliser certaines des fonctions offertes par l'application si vous ne vous enregistrez pas auprès d'eux.

Le fournisseur de services peut également utiliser les informations que vous lui avez fournies pour vous contacter de temps à autre afin de vous communiquer des informations importantes, des avis obligatoires et des promotions commerciales.

**Informations collectées automatiquement

En outre, l'application peut collecter certaines informations automatiquement, y compris, mais sans s'y limiter, le type d'appareil mobile que vous utilisez, l'identifiant unique de votre appareil mobile, l'adresse IP de votre appareil mobile, votre système d'exploitation mobile, le type de navigateur Internet mobile que vous utilisez et des informations sur la façon dont vous utilisez l'application.

**L'application recueille-t-elle des informations précises sur la localisation en temps réel de l'appareil ?

Cette application ne recueille pas d'informations précises sur l'emplacement de votre appareil mobile.

Cette application recueille l'emplacement de votre appareil, ce qui aide le fournisseur de services à déterminer votre emplacement géographique approximatif et à l'utiliser de la manière suivante :

* Services de géolocalisation : Le fournisseur de services utilise les données de localisation pour fournir des fonctions telles que du contenu personnalisé, des recommandations pertinentes et des services basés sur la localisation.
* Analyses et améliorations : Les données de localisation agrégées et anonymisées aident le fournisseur de services à analyser le comportement des utilisateurs, à identifier les tendances et à améliorer les performances générales et les fonctionnalités de l'application.
* Services de tiers : Périodiquement, le fournisseur de services peut transmettre des données de localisation anonymes à des services externes. Ces services les aident à améliorer l'application et à optimiser leurs offres.

**Des tiers voient-ils et/ou ont-ils accès aux informations obtenues par l'application ?

Seules des données agrégées et anonymes sont périodiquement transmises à des services externes afin d'aider le fournisseur de services à améliorer l'application et ses services. Le fournisseur de services peut partager vos informations avec des tiers de la manière décrite dans la présente déclaration de confidentialité.

Le fournisseur de services peut divulguer les informations fournies par l'utilisateur et collectées automatiquement :

* si la loi l'exige, par exemple pour se conformer à une citation à comparaître ou à une procédure judiciaire similaire ;
* lorsqu'il estime en toute bonne foi que la divulgation est nécessaire pour protéger ses droits, votre sécurité ou celle d'autrui, enquêter sur des fraudes ou répondre à une demande du gouvernement ;
* avec leurs fournisseurs de services de confiance qui travaillent en leur nom, n'ont pas d'utilisation indépendante des informations que nous leur divulguons et ont accepté d'adhérer aux règles énoncées dans la présente déclaration sur la protection de la vie privée.

**Quels sont mes droits de retrait ?

Vous pouvez mettre fin à toute collecte d'informations par l'application facilement en désinstallant l'application. Vous pouvez utiliser les processus de désinstallation standard disponibles sur votre appareil mobile ou via le marché ou le réseau des applications mobiles.

**Politique de conservation des données, gestion de vos informations**

Le fournisseur de services conservera les données fournies par l'utilisateur aussi longtemps que vous utiliserez l'application et pendant une période raisonnable par la suite. Le prestataire de services conservera les informations collectées automatiquement pendant 24 mois au maximum et pourra ensuite les stocker sous forme agrégée. Si vous souhaitez que le fournisseur de services supprime les données fournies par l'utilisateur que vous avez fournies via l'application, veuillez le contacter à l'adresse diaguard.de@gmail.com et nous vous répondrons dans un délai raisonnable. Veuillez noter que tout ou partie des données fournies par l'utilisateur peuvent être nécessaires au bon fonctionnement de l'application.

**Enfants**

Le prestataire de services n'utilise pas l'application pour solliciter sciemment des données auprès d'enfants de moins de 13 ans ou pour leur faire du marketing.

Le Prestataire de services ne recueille pas sciemment d'informations personnellement identifiables auprès d'enfants. Le Prestataire de services encourage tous les enfants à ne jamais soumettre d'informations personnellement identifiables par le biais de l'Application et/ou des Services. Le prestataire de services encourage les parents et les tuteurs légaux à surveiller l'utilisation d'Internet par leurs enfants et à contribuer à l'application de la présente politique en demandant à leurs enfants de ne jamais fournir d'informations personnellement identifiables par l'intermédiaire de l'application et/ou des services sans leur autorisation. Si vous avez des raisons de croire qu'un enfant a fourni des informations personnellement identifiables au fournisseur de services par le biais de l'application et/ou des services, veuillez contacter le fournisseur de services (diaguard.de@gmail.com) afin qu'il puisse prendre les mesures nécessaires. Vous devez également être âgé d'au moins 16 ans pour consentir au traitement de vos informations personnelles identifiables dans votre pays (dans certains pays, nous pouvons autoriser votre parent ou tuteur à le faire en votre nom).

**Sécurité

Le prestataire de services est soucieux de préserver la confidentialité de vos informations. Le prestataire de services fournit des garanties physiques, électroniques et procédurales pour protéger les informations qu'il traite et conserve. Par exemple, nous limitons l'accès à ces informations aux employés et sous-traitants autorisés qui ont besoin de les connaître pour exploiter, développer ou améliorer leur application. Veuillez noter que, bien que nous nous efforcions de fournir une sécurité raisonnable pour les informations que nous traitons et conservons, aucun système de sécurité ne peut empêcher toutes les violations potentielles de la sécurité.

**Changements

La présente politique de confidentialité peut être mise à jour de temps à autre pour quelque raison que ce soit. Le prestataire de services vous informera de toute modification de la politique de confidentialité en mettant à jour cette page avec la nouvelle politique de confidentialité. Il vous est conseillé de consulter régulièrement la présente politique de confidentialité pour prendre connaissance des éventuelles modifications, l'utilisation continue étant considérée comme une approbation de toutes les modifications.

La présente politique de confidentialité entre en vigueur le 2024-10-21.

**Votre consentement

En utilisant l'application, vous donnez votre consentement au traitement de vos informations par le fournisseur de services, comme indiqué dans la présente politique de confidentialité et tel que modifié par nous. Le terme « traitement » désigne l'utilisation de cookies sur un ordinateur/appareil portatif ou l'utilisation ou la manipulation d'informations de quelque manière que ce soit, y compris, mais sans s'y limiter, la collecte, le stockage, la suppression, l'utilisation, la combinaison et la divulgation d'informations.

**Nous contacter

Si vous avez des questions concernant la protection de la vie privée lors de l'utilisation de l'application, ou si vous avez des questions sur les pratiques, veuillez contacter le fournisseur de services par courrier électronique à l'adresse diaguard.de@gmail.com.

* * *

Cette page de politique de confidentialité a été créée par [App Privacy Policy Generator](https://app-privacy-policy-generator.nisrulz.com/) et traduite par [DeepL](https://www.deepl.com/de/translator).